# Unit uCEFMenuButtonPressedLock

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefMenuButtonPressedLockRef` | MenuButton pressed lock is released when this object is destroyed.

Generated by PasDoc 0.17.0.snapshot.